Subject: squid-gw authentication patch?

From: [email-masked]
Date: Mon, 2 Apr 2001 21:07:53 +0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

nuqneH,

I remember reusable password proxy authentication patch for squid-gw was
posted here some months ago, does anybody still have it? The list archive search
system does not help much :(

                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!